Notify President Madagascar

    gulp-requirejs-bundler-quark

    0.1.2 • Public • Published

    gulp-requirejs-bundler

    A require-bundler plugin for gulp

    Usage

    First, install gulp-requirejs-bundler as a development dependency:

    npm install --save-dev gulp-requirejs-bundler

    Then, add it to your gulpfile.js:

    var require-bundler = require("gulp-requirejs-bundler");
     
    gulp.src("./src/*.ext")
        .pipe(require-bundler({
            msg: "Hello Gulp!"
        }))
        .pipe(gulp.dest("./dist"));

    API

    require-bundler(options)

    options.msg

    Type: String
    Default: Hello World

    TODO: API details to be documented here.

    License

    MIT License

    Install

    npm i gulp-requirejs-bundler-quark

    DownloadsWeekly Downloads

    0

    Version

    0.1.2

    License

    MIT

    Last publish

    Collaborators

    • fran150